DSA-5679-1 less – security update

Debian Security Advisory

Several vulnerabilities were discovered in less, a file pager, which may
result in the execution of arbitrary commands if a file with a specially
crafted file name is processed.

https://security-tracker.debian.org/tracker/DSA-5679-1

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *